function checkpwd(){
	if($("i_pwd").value=='' || $("i_pwd").value==''){
		$("p_noticebox").innerHTML="&nbsp;<img src=\"images/default/check_error.gif\" class=\"absmiddle\" />&nbsp;密码不能为空";
		$("f_noticebox").innerHTML="&nbsp;<img src=\"images/default/check_error.gif\" class=\"absmiddle\" />&nbsp;密码不能为空";
	}else if($("i_pwd").value!=$("f_pwd").value){
		$("p_noticebox").innerHTML="&nbsp;<img src=\"images/default/check_error.gif\" class=\"absmiddle\" />&nbsp;两次输入的密码不一致";
		$("f_noticebox").innerHTML="&nbsp;<img src=\"images/default/check_error.gif\" class=\"absmiddle\" />&nbsp;两次输入的密码不一致";
	}else{
		$("p_noticebox").innerHTML="&nbsp;<img src=\"images/default/check_right.gif\" class=\"absmiddle\" />";
		$("f_noticebox").innerHTML="&nbsp;<img src=\"images/default/check_right.gif\" class=\"absmiddle\" />";
	}
}
function checkname(){
	if(strlen($("c_username").value)<2){
		$("u_noticebox").innerHTML="&nbsp;<img src=\"images/default/check_error.gif\" class=\"absmiddle\" />&nbsp;用户姓名输入不正确";
	}else{
		$("u_noticebox").innerHTML="&nbsp;<img src=\"images/default/check_right.gif\" class=\"absmiddle\" />";
	}
}


function showmoreinfo(){
	if($('membermoreinfo').checked==true){
		$('regdivmore').style.display='';
	}else{
		$('regdivmore').style.display='none';
	}
}